Ignore:
Timestamp:
05/21/13 11:50:25 (8 years ago)
Author:
olahaye
Message:

[deb packaging] fixed pbs-python requirement in postinst message. (python-pbs has nothing to do with the interface between torque and python)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/1.0/debian/jobmonarch-jobmond.postinst

    r883 r891  
    2020        echo "   - BATCH_API: pbs, slurm, sge (experimental), lsf (experimental)"
    2121        echo "2) Install the python interface to the selected batch queuing system"
    22         echo "   - python-pbs (for pbs or torque)"
     22        echo "   - pbs-python (for pbs or torque)"
    2323        echo "   - python-pyslurm (for slurm)"
    2424        echo "   - pythongrid (for sge)"
Note: See TracChangeset for help on using the changeset viewer.